# set up environment
#

#
# Below should be transparent to you.
#

# basedir is a project attribute
#

# create directory structure
#
source=${basedir}/src
output=${basedir}/output
build=${output}/classes
cache_home=${basedir}/../../..
cache_lib=${cache_home}/lib
cache_lib-50=${cache_home}/lib-50
cache_etc=${cache_home}/etc
cache_resources=${cache_home}/resources

#Directory for Junit test result. Subdirectory html contains the result in html format.
reports=${output}/reports
